<DialogueContext.PU_CACAPTAIN01_M_BS_Spotted_Signal_aAlly_tAny_FromAlly_inAlerted_IG_001_PickingUpSomething __id="ac724b79-5c63-499f-86c8-2e768cc136fd" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cacaptain01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CACAPTAIN01_M_BS_Spotted_Signal_aAlly_tAny_FromAlly_inAlerted_IG_001_PickingUpSomething" speaker="06ecb75e-2643-406d-a830-92119ecb13ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CACAPTAIN01_M_BS_Spotted_Signal_aAlly_tAny_FromAlly_inAlerted_IG_001_PickingUpSomething" />
  <contents />
  <tags />
</DialogueContext.PU_CACAPTAIN01_M_BS_Spotted_Signal_aAlly_tAny_FromAlly_inAlerted_IG_001_PickingUpSomething>